| Irrlicht 3D Engine |

Public Member Functions
irr::scene::SVertexColorInvertManipulator Class Reference

Vertex manipulator which invertes the RGB values. More...

`#include <SVertexManipulator.h>`

Inheritance diagram for irr::scene::SVertexColorInvertManipulator:

List of all members.

## Public Member Functions

- void operator() (video::S3DVertex &vertex) const

## Detailed Description

Vertex manipulator which invertes the RGB values.

Definition at line 51 of file SVertexManipulator.h.

## Member Function Documentation

void irr::scene::SVertexColorInvertManipulator::operator() | ( | video::S3DVertex & | vertex | ) | const`[inline]`

Definition at line 54 of file SVertexManipulator.h.

References irr::video::S3DVertex::Color.

The documentation for this class was generated from the following file:

- SVertexManipulator.h